# The flow executable and arguments to use.
local:
  flow_executable:
    #- /home/paulie/local/flow123d/flow123d_3.1.0/bin/fterm.sh
    - /home/paulie/Workspace/flow123d/bin/fterm
    ### for flow123d build (not docker image install)
    - --no-term
    - rel
    #- --no-profiler
    ### for flow123d (docker image install)
    #- --version 3.1.0
    #- --tty
    #- "false"
    #- --interactive
    #- "false"
    ### for both
    - run
  np: 1
  gmsh_executable:
    - /home/paulie/Workspace/Endorse-2Dtest-Bayes/venv/bin/gmsh

n_samples: 10

#input_name: 11_square_LMH
#profiler_tag: "DarcyLMH::assembly_steady_mh_matrix"

input_name: 01_square_MH
profiler_tag: "DarcyFlowMHy::assembly_mh_matrix"